#pragma once


#include  "MFCBase.h"


//
namespace jbxwl {




// CMFCTool

class CMFCTool : public CWnd
{
	DECLARE_DYNAMIC(CMFCTool)

public:
	CMFCTool();
	virtual ~CMFCTool();


protected:
	DECLARE_MESSAGE_MAP()
};





}		// namespace
